Bug 129586 - Need to do customer/contact sync
Need to do customer/contact sync
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-10 12:53 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-17 14:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-10 12:53:34 EDT
The perl code uses the XXRH_OAI_WRAPPER.sync_(customer|contact) after
creating a new User/Org.  We need to do the same thing in the Java code.
Comment 1 Ryan Bloom 2004-08-17 14:57:15 EDT
We now do the syncs when creating or modifying orgs or users.  Chip
says it is okay to do this too often, but not okay to do it not often
enough, which is why we do it when we do.

Note You need to log in before you can comment on or make changes to this bug.